Author: Dave Pearson <davep@davep.org>

   mutt-alias allows you to lookup mutt aliases and insert their
expanded email addresses.  This is only handy if you use Mutt
<http://www.mutt.org> or NeoMutt <https://neomutt.org>.

   The following commands are available:

'mutt-alias-insert'
     Insert the expansion for ALIAS into the current buffer.
'mutt-alias-lookup'
     Lookup and display the expansion for ALIAS.